* {
	margin: 0px;
	padding: 0px;
	background-position: left top;
	background-repeat: repeat;
	border: 0px none;
}
img {
	border: 0px;
}
table {
	border: 0px;
	/*border-collapse: collapse;*/
}
html {
	height: 100%;
	width: 100%;
}
body {
	height: 100%;
	width: 100%;
	text-align: left;
}
body, input, textarea, select, td, th {
	font-size: 12px;
	font-family: 'Verdana', 'Tahoma', 'Arial';
}
body, input, textarea, select {
	background-color: #ffffff;
	color: #000000;
}
input, textarea, select {
	border: 1px solid #aaaaaa;
	margin: 2px;
}
input.button, input.submit {
	padding-left: 5px;
	padding-right: 5px;
}
input.field {
	width: 200px;
}
input.image {
	border: 0px none;
	padding: 0px;
}
p {
	margin-bottom: 15px;
}
p.row {
	margin-bottom: 0px;
	width: auto;
}
p.row span {
	display: block;
	float: left;
	width: 200px;
}
hr {
	border: 0px none;
	background: none;
	border-bottom: 1px solid #9ea0a2;
	margin-left: 5px;
	margin-right: 5px;
	height: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}
abbr {
	border-bottom:	1px dotted #808080;
}
h1, h2, h3 {
	text-align: center;	
	font-weight: bold;
}
h1 {
	font-size: 16px;
}
h2 {
	font-size: 15px;
}
h3 {
	font-size: 14px;
}
a {
	color: #002565;
	text-decoration: underline;
}
a:hover {
	color: #004777;
}
.clear {
	clear: both;
}
.width-fixed {
	margin-left: auto;
	margin-right: auto;
}
.width-full {
	margin-left: 0px;
	margin-right: 0px;
	width: auto;
}
.center {
	text-align: center;
}
.mono {
	white-space: pre;
	font-family: 'Liberation Mono', 'DejaVu Sans Mono', 'Monospace', 'Vera Sans Mono';
}
.hover, .hover-css, .hover *, .hover-css * {
	background-repeat: no-repeat;
}
.hover img, .hover-css img {
	opacity: 0;
	filter: alpha(opacity=0);
}
.hover .active img, .hover-css .active img, .hover-css a:hover img, .hover-css img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.message_error {
	font-weight:	bold;
	color:		#cc0000;
}
.message_warning {
	font-weight:	bold;
	color:		#aaaa00;
}
.message_success {
	font-weight:	bold;
	color:		#00cc00;
}
.message_notice {
	font-weight:	bold;
	color:		#0000cc;
}
div.editor {
	width: 100%;
	text-align: left;
}

#select_auto { width: 610px; display:none; border: 1px solid black; padding: 10px; position: absolute; background: #fff; top: 400px; left: 30%; }

.filter_table span { display: inline-block; width: 140px; }
.filter_table input { width: 160px; }
.filter_table select { width: 160px; }
.filter_table tr td { padding: 5px 0; }
.filter_table .date-interval-hellip { display: inline; width: auto; padding: 0 5px;  }
.sort_arrow { width: 100%; height: 15px; position: relative; margin: -15px 0 0 0; top: 0px;  text-align: right; }
.arrow_low .sort_arrow { width: 100%; height: 15px; position: relative; margin: -15px 0 0 0; top: 14px;  text-align: right; }

